.input-group.date {

    .input-group-addon {
        padding: 1px 7px;
    }

    .glyphicon{
        font-size: 11px;
    }

}

.datepicker-dropdown.dropdown-menu{
    z-index: 9999!important;
}

.bootstrap-datetimepicker-widget {
    a[data-action] {
        padding: 6px 0!important;
    }
    a[data-action]:active {
        box-shadow: none!important;
    }

    .btn {
        float: none!important;
    }

    table {
        & td {
            span {
                margin: 2px 0!important;
            }
        }
    }
}

.datepicker .day.today{
    background-color: #c7c7c7 !important;
    color: #70b9eb;
}